<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC
		"-//Hibernate/Hibernate Configuration DTD 3.0//EN"
		"http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
    <session-factory>

        <!-- <property name="hbm2ddl.auto">create</property>-->
        <property name="dialect">org.hibernate.dialect.MySQL5Dialect</property>
        <property name="connection.url">jdbc:mysql://127.0.0.1:3306/dotin5</property>
        <property name="connection.username">maede</property>
        <property name="connection.password">maede</property>
        <property name="connection.driver_class">com.mysql.cj.jdbc.Driver</property>

        <property name="show_sql">true</property>
        <property name="c3p0.min_size">5</property>
        <property name="c3p0.max_size">20</property>



        <mapping class="model.entity.Employee"/>
        <mapping class="model.entity.LeaveEmployee"/>
        <mapping class="model.entity.CategoryElement"/>
        <mapping class="model.entity.Category"/>
        <mapping class="model.entity.Email"/>
        <mapping class="model.entity.Entity"/>


    </session-factory>
</hibernate-configuration>
